<Test>
   <Name>ExtremeView3300</Name>
   <Cat>DishIrd</Cat>
   <Protocol>st20c1</Protocol>
   <Endian>Little</Endian>
   <IRLength>5</IRLength>
   <DCUReg>0x30000000</DCUReg>
  <Programram>0x80000200</Programram>
  <SST>1</SST>
  <Memorys>
    <Memory>
         <Name>boot</Name>
         <Type>1</Type>
         <Address>0x40000000</Address>
         <Size>0xf000</Size>
      </Memory>
    <Memory>
      <Name>data1</Name>
      <Type>1</Type>
      <Address>0x4000f000</Address>
      <Size>0x1000</Size>
    </Memory>
    <Memory>
      <Name>Firm</Name>
      <Type>1</Type>
      <Address>0x40010000</Address>
      <Size>0x304000</Size>
    </Memory>
    <Memory>
      <Name>Data2</Name>
      <Type>1</Type>
      <Address>0x40314000</Address>
      <Size>0xec000</Size>
    </Memory>
</Test>
